@media (max-width:900px){
  .cmjwfbch .p7kxbq53vx{align-items:flex-start;flex-direction:column;padding:14px 0}
  .kv0nwhqw1{justify-content:flex-start}
  .vmezknetc83g,.qrs0fr9r3cdmq,.seceg0l,.ha7av6x2bw3591,.i9aar8upyih{grid-template-columns:1fr!important}
  .v367qd4{display:block!important;transform:none!important}
  .cepvd0cdhx .seceg0l{grid-template-columns:1fr}
  .b5ud9l0mqqz5 h2{font-size:34px}
}
@media (max-width:560px){
  .p7kxbq53vx{width:min(100% - 24px,1180px)}
  .vmezknetc83g{padding:18px}
  .jc4go6fgqbl0{padding:6px 7px;font-size:13px}
  .dpdvvsk6k,.v367qd4,.yrym2t6j,.r1z88d0t400,.o5uhamvczks,.ysb8ekbc1tv6ekh{padding:16px}
}
